# language: en
Feature: BDD01_CT

	Scenario: BDD01_CT
		Given Je suis sur la page d'accueil de l'application X
		When Je saisis mon login et mon mdp
		Then Je suis connecté et redirigé sur la page de mon compte utilisateur